kf6-kirigami (6.12.0-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.3 (LP: #2103945).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 29 Mar 2025 15:05:55 -0500

kf6-kirigami (6.12.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.12.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Mar 2025 10:52:46 +0000

kf6-kirigami (6.11.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.11.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 14 Feb 2025 16:48:24 +0000

kf6-kirigami (6.10.0-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.2.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 04 Feb 2025 11:05:10 -0600

kf6-kirigami (6.10.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.10.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jan 2025 12:19:51 +0000

kf6-kirigami (6.9.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.9.0)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Dec 2024 14:47:28 +0000

kf6-kirigami (6.8.0-0ubuntu5) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.1.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 04 Dec 2024 14:31:18 -0600

kf6-kirigami (6.8.0-0ubuntu4) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.0.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 04 Dec 2024 14:31:18 -0600

kf6-kirigami (6.8.0-0ubuntu3) plucky; urgency=medium

  * Update symbols from build logs.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 01 Dec 2024 18:29:24 -0600

kf6-kirigami (6.8.0-0ubuntu2) plucky; urgency=medium

  * Merge changes from 6.6.0-2 in Debian unstable.

 -- Rik Mills <rikmills@kde.org>  Sun, 01 Dec 2024 09:57:29 +0000

kf6-kirigami (6.8.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.7.0)
  * Update symbols from build logs.
  * New upstream release (6.8.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 08 Nov 2024 16:36:47 +0000

kf6-kirigami (6.6.0-2) unstable; urgency=medium

  [ Sandro Knauß ]
  * Use dh_qmldeps to detect QML dependencies.

 -- Sandro Knauß <hefee@debian.org>  Tue, 12 Nov 2024 01:39:07 +0100

kf6-kirigami (6.6.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.6.0).
  * Update build-deps and deps with the info from cmake.
  * Review copyright information.
  * Refresh lintian override.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 06 Sep 2024 22:59:49 +0200

kf6-kirigami (6.6.0-0ubuntu2) plucky; urgency=medium

  * Rebuild against Qt 6.7.2 private-abi.

 -- Rik Mills <rikmills@kde.org>  Thu, 17 Oct 2024 17:16:44 +0100

kf6-kirigami (6.6.0-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.6.0)

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 20 Sep 2024 19:06:35 +0100

kf6-kirigami (6.5.0-2) unstable; urgency=medium

  * Team upload.
  * CI: update/simplify configuration.
  * Update symbols files from the logs of buildds.

 -- Pino Toscano <pino@debian.org>  Thu, 22 Aug 2024 09:16:08 +0200

kf6-kirigami (6.5.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Aug 2024 23:21:59 +0200

kf6-kirigami (6.5.0-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.5.0)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Tue, 13 Aug 2024 19:23:22 +0100

kf6-kirigami (6.4.0a-0ubuntu2) oracular; urgency=medium

  * Add symbols file for libkirigamiprivate6.

 -- Rik Mills <rikmills@kde.org>  Tue, 16 Jul 2024 17:15:19 +0100

kf6-kirigami (6.4.0a-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.4.0)
  * Update symbols
  * Add new libkirigamiprivate6 package

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 13 Jul 2024 16:34:37 +0100

kf6-kirigami (6.4.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.4.0).
  * Update build-deps and deps with the info from cmake.
  * Add the libkirigamiprivate6 binary package to ship the new library.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 19 Jul 2024 09:24:06 +0200

kf6-kirigami (6.3.0-5) experimental; urgency=medium

  [ Patrick Franz ]
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Wed, 12 Jun 2024 22:01:36 +0200

kf6-kirigami (6.3.0-4) experimental; urgency=medium

  [ Patrick Franz ]
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Sun, 09 Jun 2024 21:05:31 +0200

kf6-kirigami (6.3.0-3) experimental; urgency=medium

  [ Patrick Franz ]
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Sun, 09 Jun 2024 19:43:21 +0200

kf6-kirigami (6.3.0-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Source-only upload to experimental.

 -- Patrick Franz <deltaone@debian.org>  Sun, 09 Jun 2024 14:49:47 +0200

kf6-kirigami (6.3.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.3.0).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from buildlogs.
  * New binary packages libkirigamidialogs6, libkirigamilayouts6 and
    libkirigamiprimitives6.
  * Update d/copyright.

 -- Patrick Franz <deltaone@debian.org>  Sat, 08 Jun 2024 15:45:05 +0200

kf6-kirigami (6.0.0-3) experimental; urgency=medium

  * Team upload.
  * Update symbols files from the logs of buildds.

 -- Pino Toscano <pino@debian.org>  Tue, 14 May 2024 10:17:23 +0200

kf6-kirigami (6.0.0-2) experimental; urgency=medium

  * Team upload.
  * Update symbols files from the logs of buildds.
  * Bump Standards-Version to 4.7.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Tue, 14 May 2024 08:56:47 +0200

kf6-kirigami (6.0.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.0.0).
  * Update watch file.
  * Update upstream signing-key.
  * Update build-deps and deps with the info from cmake.
  * Create new packages.
  * Update d/copyright.

 -- Patrick Franz <deltaone@debian.org>  Mon, 29 Apr 2024 23:48:21 +0200

kirigami2 (5.115.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.115.0).
  * Update build-deps and deps with the info from cmake.
  * Add myself to Uploaders.
  * Enable LTO (Closes: #1015453).

 -- Patrick Franz <deltaone@debian.org>  Tue, 19 Mar 2024 00:03:37 +0100

kirigami2 (5.107.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.105.0).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (5.107.0).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from build for 5.107.0.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 18 Jun 2023 16:08:41 +0200

kirigami2 (5.104.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.104.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 15 Mar 2023 16:09:59 +0100

kirigami2 (5.103.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.103.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 12 Feb 2023 21:44:29 +0100

kirigami2 (5.102.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.102.0).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.6.2, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 22 Jan 2023 21:35:08 +0100

kirigami2 (5.101.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.101.0).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from build for 5.101.0.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 13 Dec 2022 07:40:32 +0100

kirigami2 (5.100.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.99.0).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (5.100.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 19 Nov 2022 23:19:03 +0100

kirigami2 (5.98.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.98.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 18 Sep 2022 23:11:46 +0200

kirigami2 (5.97.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.97.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 14 Aug 2022 18:55:37 +0200

kirigami2 (5.96.0-2) unstable; urgency=medium

  * Team upload.
  * Remove inactive Uploaders.
  * Modernize building:
    - add the dh-sequence-kf5 build dependency to use the kf5 addon
      automatically
    - drop all the manually specified addons and buildsystem for dh
  * CI: enable again the blhc job.
  * Remove the unused ${shlibs:Depends} substvar from kirigami2-dev.
  * The Breeze icon theme does not seem to be required at build time anymore,
    so:
    - drop the breeze-icon-theme build dependency
    - stop passing -DBREEZEICONS_DIR=/usr/share/icons/breeze to cmake
  * Update symbols file.

 -- Pino Toscano <pino@debian.org>  Mon, 01 Aug 2022 08:36:30 +0200

kirigami2 (5.96.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.96.0).
  * Bump Standards-Version to 4.6.1, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 31 Jul 2022 13:33:06 +0200

kirigami2 (5.94.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.94.0).
  * Update symbols from build for 5.94.0.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 19 May 2022 23:59:06 +0200

kirigami2 (5.93.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.93.0).
  * Update symbols from build for 5.93.0.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 11 May 2022 23:22:47 +0200

kirigami2 (5.90.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.89.0).

  [ Aurélien COUDERC ]
  * New upstream release (5.90.0).
  * Added myself to the uploaders.
  * Update symbols from build for 5.90.0.
  * Update copyright information.
  * Add lintian overrides for lintian wrongly finding license information in a
    template giving examples.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 11 Feb 2022 23:46:44 +0100

kirigami2 (5.88.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.87.0).
  * New upstream release (5.88.0).
  * Force-bump frameworks internal b-d to 5.88.

 -- Norbert Preining <norbert@preining.info>  Wed, 17 Nov 2021 06:07:40 +0900

kirigami2 (5.86.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.86.0).
  * Bump Standards-Version to 4.6.0, no change required.

 -- Norbert Preining <norbert@preining.info>  Mon, 13 Sep 2021 10:56:50 +0900

kirigami2 (5.85.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Sat, 28 Aug 2021 23:42:47 +0900

kirigami2 (5.85.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.85.0).
  * Add qtbase5-private-dev build depends.

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 08:17:59 +0900

kirigami2 (5.83.0-3) unstable; urgency=medium

  * Upload to unstable.

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 11:53:05 +0900

kirigami2 (5.83.0-2) experimental; urgency=medium

  [ Norbert Preining ]
  * Drop gcc specific symbols.

 -- Norbert Preining <norbert@preining.info>  Mon, 14 Jun 2021 06:23:02 +0900

kirigami2 (5.83.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.83.0).
  * Update symbols.

 -- Norbert Preining <norbert@preining.info>  Sun, 13 Jun 2021 13:25:32 +0900

kirigami2 (5.82.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.82.0).
  * Removed Maximiliano Curia from the uploaders, thanks for your work
    on the package!

 -- Norbert Preining <norbert@preining.info>  Sat, 08 May 2021 21:14:19 +0900

kirigami2 (5.81.0-2) experimental; urgency=medium

  [ Norbert Preining ]
  * Update symbols file from build logs.

 -- Norbert Preining <norbert@preining.info>  Tue, 13 Apr 2021 23:23:55 +0900

kirigami2 (5.81.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream version (5.81.0)
  * Bump inter-frameworks dependencies.

 -- Norbert Preining <norbert@preining.info>  Mon, 12 Apr 2021 10:18:19 +0900

kirigami2 (5.80.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream version (5.80.0)
  * Bump inter-frameworks dependencies.
  * Update symbols.

 -- Norbert Preining <norbert@preining.info>  Mon, 15 Mar 2021 15:10:34 +0900

kirigami2 (5.79.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * Remove graphviz from build depends.
  * New upstream release (5.79.0).

 -- Norbert Preining <norbert@preining.info>  Tue, 16 Feb 2021 06:45:28 +0900

kirigami2 (5.78.0-3) unstable; urgency=medium

  * Include upstream fix for crashing systemsettings.

 -- Norbert Preining <norbert@preining.info>  Sat, 23 Jan 2021 00:01:33 +0900

kirigami2 (5.78.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Sun, 17 Jan 2021 12:02:22 +0900

kirigami2 (5.78.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.78.0).
  * Update build-deps and deps with the info from cmake.

 -- Norbert Preining <norbert@preining.info>  Wed, 13 Jan 2021 10:32:42 +0900

kirigami2 (5.77.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 10:33:35 +0900

kirigami2 (5.77.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * Bump Standards-Version to 4.5.1 (No changes needed).
  * New upstream release (5.77.0).
  * Update build-deps and deps with the info from cmake.
  * Add myself to Uploaders.
  * Update maintainer to Debian Qt/KDE Maintainers.
  * Drop upstream included patch.

 -- Norbert Preining <norbert@preining.info>  Fri, 18 Dec 2020 10:03:54 +0900

kirigami2 (5.74.0-3) unstable; urgency=medium

  * Team upload.
  * Backport upstream commit 6eaefba5001445fa7e198e4caa0bde738240d66f to fix a
    crash; patch
    upstream_Remove-actions-and-delegates-from-ToolBarLayout-when.patch.
  * Remove the unused autopkgtest stuff.
  * Do not enable the examples, as we do not ship them anyway:
    - drop the -DBUILD_EXAMPLES=ON cmake parameter
    - drop debian/not-installed, no more needed now
  * Add the qml-module-qtquick-layouts dependency in
    qml-module-org-kde-kirigami2, needed for some components. (Closes: #934404)
  * Remove unused debian/kirigami-gallery.lintian-overrides.

 -- Pino Toscano <pino@debian.org>  Fri, 13 Nov 2020 21:06:14 +0100

kirigami2 (5.74.0-2) unstable; urgency=medium

  * Team upload to unstable.

 -- Sandro Knauß <hefee@debian.org>  Mon, 19 Oct 2020 23:17:20 +0200

kirigami2 (5.74.0-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (5.74.0).
  * Update build-deps and deps with the info from cmake.
  * Update Homepage link to point to new invent.kde.org
  * Update repository related entries to metadata file.
  * Update field Source in debian/copyright to invent.kde.org move.
  * Update Bug-* entries to metadata file.

 -- Sandro Knauß <hefee@debian.org>  Sun, 27 Sep 2020 17:45:52 +0200

kirigami2 (5.70.0-1) unstable; urgency=medium

  * Team upload.

  [ Pino Toscano ]
  * Update install files.

  [ Sandro Knauß ]
  * Bump compat level to 13.
  * New upstream release (5.70.0).
  * Update build-deps and deps with the info from cmake.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update symbols from build for 5.70.0.

 -- Sandro Knauß <hefee@debian.org>  Tue, 26 May 2020 23:57:35 +0200

kirigami2 (5.69.0-1) experimental; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Bump compat level to 12.
  * Bump Standards-Version to 4.5.0 (No changes needed).
  * Add Rules-Requires-Root field to control.
  * New upstream release (5.69.0).
  * Update build-deps and deps with the info from cmake.
  * Delete not needed Breaks/Confilcts.
  * Add symbols file for libkf5kirigami2-5.
  * Add Build-Depends-Package to symbols file.
  * Enable hardening all.
  * Remove backported patches.
  * Remove not needed injection of linker flags.

 -- Sandro Knauß <hefee@debian.org>  Thu, 30 Apr 2020 17:55:46 +0200

kirigami2 (5.62.0-2) unstable; urgency=medium

  * New revision
  * Add new upstream patch: fix-compatibility-with-Qt5.11.patch.
    Thanks to Matthieu Gallien (Closes: 940939)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 24 Sep 2019 10:52:03 -0700

kirigami2 (5.62.0-1) unstable; urgency=medium

  * Update reprotest args variable
  * New upstream release (5.62.0).
  * Update build-deps and deps with the info from cmake
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Sep 2019 10:13:05 -0700

kirigami2 (5.61.0-1) experimental; urgency=medium

  * New revision
  * Salsa CI automatic initialization by Tuco
  * New upstream release (5.61.0).
  * Update build-deps and deps with the info from cmake
  * Ignore reprotest build path variations
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 09 Sep 2019 21:10:40 +0100

kirigami2 (5.54.0-1) unstable; urgency=medium

  * New upstream release (5.52.0).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.53.0).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.54.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.54)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 17 Jan 2019 19:27:01 -0300

kirigami2 (5.51.0-1) unstable; urgency=medium

  * New upstream release (5.50.0).
  * Update build-deps and deps with the info from cmake
  * Drop kirigami-gallery
  * Bump group breaks (5.50)
  * New upstream release (5.51.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.51)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 07 Nov 2018 17:17:01 +0100

kirigami2 (5.49.0-1) unstable; urgency=medium

  * New upstream release (5.48.0).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.49.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.49)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 17 Aug 2018 16:18:41 +0200

kirigami2 (5.47.0-2) unstable; urgency=medium

  * Update build-deps and deps with the info from cmake
  * Disable autopkgtest (Closes: 901746)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 19 Jun 2018 15:41:43 +0200

kirigami2 (5.47.0-1) unstable; urgency=medium

  * New revision
  * Update Vcs fields
  * Add upstream metadata
  * New upstream release (5.47.0).
  * Bump group breaks (5.47)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 15 Jun 2018 12:09:40 +0200

kirigami2 (5.46.0-1) unstable; urgency=medium

  * New upstream release (5.46.0).
  * Bump Standards-Version to 4.1.4.
  * Use https for the debian/copyright
  * Bump group breaks (5.46)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 17 May 2018 22:15:11 +0200

kirigami2 (5.45.0-1) unstable; urgency=medium

  * New upstream release (5.45.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.45)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sat, 05 May 2018 08:10:37 +0200

kirigami2 (5.44.0-2) sid; urgency=medium

  * New revision
  * Use the system icons, do not clone breeze
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Thu, 22 Mar 2018 18:03:53 +0100

kirigami2 (5.44.0-1) sid; urgency=medium

  * New upstream release (5.44.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.44)
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Wed, 21 Mar 2018 14:40:58 +0100

kirigami2 (5.43.0-1) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Change build-dependency from qttools5-dev-tools to qttools5-dev.
    (Closes: #881080)
  * Remove XSBC-Original-Maintainer field from debian/control.
  * Use correct Format field in debian/copyright.
  * Use HTTPS in debian/watch.
  * Update changelog for 1.1.0-2 release

  [ Maximiliano Curia ]
  * Use the salsa canonical urls
  * New upstream release (5.43.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.43)
  * Drop qml-module-org-kde-kquickcontrolsaddons runtime dependency
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 26 Feb 2018 11:43:46 +0100

kirigami2 (5.42.0-3) sid; urgency=medium

  * New revision
  * Add kpackagetool as a build dep
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sat, 10 Feb 2018 14:33:16 +0100

kirigami2 (5.42.0-2) sid; urgency=medium

  * New revision
  * Drop libkf5declarative-dev build dep
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sat, 10 Feb 2018 11:28:58 +0100

kirigami2 (5.42.0-1) experimental; urgency=medium

  * New upstream release (5.42.0).
  * Add link options as-needed
  * Bump debhelper build-dep and compat to 11.
  * Build without build_stamp
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.42)
  * Bump Standards-Version to 4.1.3.
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Fri, 02 Feb 2018 12:05:26 +0100

kirigami2 (5.41.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.38.0).
  * New upstream release (5.41.0).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.1.2.
  * Update install files
  * Enable QCH build
  * Add qch documentation package
  * Update copyright file
  * Release to experimental

  [ Jonathan Riddell ]
  * new library package

 -- Maximiliano Curia <maxy@debian.org>  Fri, 15 Dec 2017 10:42:47 -0300

kirigami2 (5.37.0-3) unstable; urgency=medium

  * Team upload.
  * Change build-dependency from qttools5-dev-tools to qttools5-dev.
    (Closes: #881076)

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 08 Nov 2017 17:01:56 +0300

kirigami2 (5.37.0-2) sid; urgency=medium

  * New revision
  * Bump Standards-Version to 4.1.0.
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:58:22 +0200

kirigami2 (5.37.0-1) experimental; urgency=medium

  * Update watch file
  * New upstream release (5.37.0).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.0.1.
  * wrap-and-sort
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Aug 2017 10:42:38 +0200

kirigami2 (2.2.0-1) experimental; urgency=medium

  * Initial debian release
  * Update copyright information
  * Disable tests at build time
  * Bump Standards-Version to 4.0.0, no changes needed.
  * debian/watch: use https
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 12 Jul 2017 13:09:33 +0200

kirigami2 (2.2.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 21 Jun 2017 13:45:07 +0000

kirigami2 (2.1.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 02 May 2017 09:49:24 +0000

kirigami2 (2.0.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 12 Jan 2017 12:36:09 +0000

kirigami (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * Change build-dependency from qttools5-dev-tools to qttools5-dev.
    (Closes: #881080)
  * Remove XSBC-Original-Maintainer field from debian/control.
  * Use correct Format field in debian/copyright.
  * Use HTTPS in debian/watch.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 09 Nov 2017 14:17:12 +0300
